Last Comment Bug 496907 - Update addons.mozilla.org on June 9th
: Update addons.mozilla.org on June 9th
Status: VERIFIED FIXED
:
Product: Infrastructure & Operations
Classification: Other
Component: WebOps: Other (show other bugs)
: other
: All Other
: -- normal (vote)
: ---
Assigned To: Jeremy Orem [:oremj]
: matthew zeier [:mrz]
Mentors:
https://addons.mozilla.org/en-US/fire...
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-08 09:30 PDT by Wil Clouser [:clouserw]
Modified: 2013-10-09 10:29 PDT (History)
14 users (show)
See Also:
Due Date:
QA Whiteboard:
Iteration: ---
Points: ---
Cab Review: ServiceNow Change Request (use flag)


Attachments
5.0.6.sql (5.82 KB, text/x-sql)
2009-06-08 09:30 PDT, Wil Clouser [:clouserw]
no flags Details
5.0.6.triggers.sql (861 bytes, text/x-sql)
2009-06-08 09:30 PDT, Wil Clouser [:clouserw]
no flags Details

Description Wil Clouser [:clouserw] 2009-06-08 09:30:17 PDT
Created attachment 382148 [details]
5.0.6.sql

Please update AMO tomorrow (6/9) and paste all output from all commands into this bug.  Steps to update:

1) Run the SQL in the attachment called 5.0.6.sql (there are a couple of 10 minute queries in here)

2) Run the SQL in the attachment called 5.0.6.triggers.sql.  I separated this out in case you wanted to run it as someone else. You'll need SUPER privileges.

3) `svn up` addons.mozilla.org

4) `svn up` services.addons.mozilla.org

5) Restart apache to pick up gettext changes

6) Clear all caches (Zeus, memcache, local cake cache) on both AMO and SAMO.

7) Add three new maintenance.php cron jobs:  tag_totals, collection_subscribers, and global_stats.  These should all run often.  Please make sure they are also running on preview.amo. 

8) Fligtar is going to create a bunch of collections that we can promote.  If all goes well it should take around 30-45 minutes and we'll need you to reflush zeus and memcache.  We can either reopen this bug or file a new one, your choice.

I still need to tag the site so this bug is serving as advanced notice for now.
Please wait for a comment from me here before updating.  Thanks.
Comment 1 Wil Clouser [:clouserw] 2009-06-08 09:30:46 PDT
Created attachment 382149 [details]
5.0.6.triggers.sql
Comment 2 Wil Clouser [:clouserw] 2009-06-08 12:20:57 PDT
After talking to PR, add-ons people and AMO people we've decided that 9pm Pacific would be the best time to do this push.  Is that going to work for IT?
Comment 3 matthew zeier [:mrz] 2009-06-08 12:36:19 PDT
Still on the 9th?
Comment 4 Wil Clouser [:clouserw] 2009-06-08 12:59:01 PDT
(In reply to comment #3)
> Still on the 9th?

Yep, 9pm on the 9th
Comment 5 Wil Clouser [:clouserw] 2009-06-09 21:19:15 PDT
go go go
Comment 6 Jeremy Orem [:oremj] 2009-06-09 21:19:40 PDT
1. Done.
2. Done.
3. 

 U   .

Fetching external item into 'site'
U    site/app/locale/sv_SE/LC_MESSAGES/messages.mo
U    site/app/locale/sv_SE/LC_MESSAGES/messages.po
U    site/app/locale/uk/LC_MESSAGES/messages.mo
U    site/app/locale/uk/LC_MESSAGES/messages.po
A    site/app/locale/sq/pages/about.thtml
A    site/app/locale/sq/pages/developer_faq.thtml
A    site/app/locale/sq/pages/compatibility_developer_tips.thtml
A    site/app/locale/sq/pages/fashion_faq.thtml
A    site/app/locale/sq/pages/reviewguide.thtml
A    site/app/locale/sq/pages/collector_features.thtml
A    site/app/locale/sq/pages/experimental_addons.thtml
A    site/app/locale/sq/pages/compatibility_user_tips.thtml
A    site/app/locale/sq/pages/faq.thtml
U    site/app/locale/sq/LC_MESSAGES/messages.mo
U    site/app/locale/sq/LC_MESSAGES/messages.po
U    site/app/locale/merge-po.sh
A    site/app/locale/da/pages/collector_features.thtml
U    site/app/locale/da/glossary.txt
U    site/app/locale/da/LC_MESSAGES/messages.mo
U    site/app/locale/da/LC_MESSAGES/da.txt
U    site/app/locale/da/LC_MESSAGES/messages.po
U    site/app/locale/da/LC_MESSAGES/en-US.txt
U    site/app/locale/fa/LC_MESSAGES/messages.mo
U    site/app/locale/fa/LC_MESSAGES/messages.po
U    site/app/locale/de/LC_MESSAGES/messages.mo
U    site/app/locale/de/LC_MESSAGES/messages.po
U    site/app/locale/ja/LC_MESSAGES/messages.mo
U    site/app/locale/ja/LC_MESSAGES/messages.po
U    site/app/locale/he/LC_MESSAGES/messages.mo
U    site/app/locale/he/LC_MESSAGES/messages.po
U    site/app/locale/es_ES/LC_MESSAGES/messages.mo
U    site/app/locale/es_ES/LC_MESSAGES/messages.po
U    site/app/locale/fi/LC_MESSAGES/messages.mo
U    site/app/locale/fi/LC_MESSAGES/messages.po
U    site/app/locale/pt_BR/LC_MESSAGES/messages.mo
U    site/app/locale/pt_BR/LC_MESSAGES/messages.po
U    site/app/locale/fr/LC_MESSAGES/messages.mo
U    site/app/locale/fr/LC_MESSAGES/messages.po
U    site/app/locale/nl/pages/about.thtml
U    site/app/locale/nl/pages/statistics_help.thtml
A    site/app/locale/nl/pages/collector_features.thtml
U    site/app/locale/nl/LC_MESSAGES/messages.mo
U    site/app/locale/nl/LC_MESSAGES/messages.po
A    site/app/locale/pl/pages/about.thtml
U    site/app/locale/pl/pages/nomination.thtml
A    site/app/locale/pl/pages/developer_faq.thtml
A    site/app/locale/pl/pages/collector_faq.thtml
A    site/app/locale/pl/pages/compatibility_developer_tips.thtml
U    site/app/locale/pl/pages/sandbox.thtml
U    site/app/locale/pl/pages/error404.thtml
A    site/app/locale/pl/pages/collector_firstrun.thtml
A    site/app/locale/pl/pages/statistics_help.thtml
A    site/app/locale/pl/pages/collector.thtml
A    site/app/locale/pl/pages/compatibility_user_tips.thtml
U    site/app/locale/pl/LC_MESSAGES/messages.mo
U    site/app/locale/pl/LC_MESSAGES/messages.po
U    site/app/locale/hu/LC_MESSAGES/messages.mo
U    site/app/locale/hu/LC_MESSAGES/messages.po
U    site/app/locale/vi/pages/about.thtml
A    site/app/locale/vi/pages/collector_faq.thtml
A    site/app/locale/vi/pages/collector_firstrun.thtml
A    site/app/locale/vi/pages/collector_features.thtml
A    site/app/locale/vi/pages/collector.thtml
U    site/app/locale/vi/LC_MESSAGES/messages.mo
U    site/app/locale/vi/LC_MESSAGES/messages.po
U    site/app/locale/ro/LC_MESSAGES/messages.mo
U    site/app/locale/ro/LC_MESSAGES/messages.po
A    site/app/locale/stats-po.sh
A    site/app/locale/ca/pages/collector_features.thtml
U    site/app/locale/ca/LC_MESSAGES/messages.mo
U    site/app/locale/ca/LC_MESSAGES/messages.po
U    site/app/locale/tr/LC_MESSAGES/messages.mo
U    site/app/locale/tr/LC_MESSAGES/messages.po
A    site/app/locale/ru/pages/about.thtml
U    site/app/locale/ru/LC_MESSAGES/messages.mo
U    site/app/locale/ru/LC_MESSAGES/messages.po
U    site/app/locale/af/LC_MESSAGES/messages.po
A    site/app/locale/pt_PT/pages/extension_features.thtml
U    site/app/locale/pt_PT/LC_MESSAGES/messages.mo
U    site/app/locale/pt_PT/LC_MESSAGES/messages.po
A    site/app/locale/zh_TW/pages/about.thtml
A    site/app/locale/zh_TW/pages/developer_faq.thtml
A    site/app/locale/zh_TW/pages/collector_faq.thtml
A    site/app/locale/zh_TW/pages/compatibility_developer_tips.thtml
U    site/app/locale/zh_TW/pages/policy.thtml
A    site/app/locale/zh_TW/pages/collector_firstrun.thtml
A    site/app/locale/zh_TW/pages/collector_features.thtml
A    site/app/locale/zh_TW/pages/collector.thtml
A    site/app/locale/zh_TW/pages/compatibility_user_tips.thtml
A    site/app/locale/zh_TW/pages/faq.thtml
U    site/app/locale/zh_TW/LC_MESSAGES/messages.mo
U    site/app/locale/zh_TW/LC_MESSAGES/messages.po
U    site/app/locale/merge-enus2all.sh
U    site/app/locale/id/LC_MESSAGES/messages.mo
U    site/app/locale/id/LC_MESSAGES/messages.po
A    site/app/locale/el/pages/about.thtml
A    site/app/locale/el/pages/collector_faq.thtml
A    site/app/locale/el/pages/collector_firstrun.thtml
A    site/app/locale/el/pages/collector_features.thtml
A    site/app/locale/el/pages/collector.thtml
A    site/app/locale/el/pages/compatibility_user_tips.thtml
A    site/app/locale/el/pages/faq.thtml
U    site/app/locale/el/LC_MESSAGES/messages.mo
U    site/app/locale/el/LC_MESSAGES/messages.po
U    site/app/locale/zh_CN/LC_MESSAGES/messages.mo
U    site/app/locale/zh_CN/LC_MESSAGES/messages.po
U    site/app/locale/ar/LC_MESSAGES/messages.mo
U    site/app/locale/ar/LC_MESSAGES/messages.po
U    site/app/locale/ga_IE/LC_MESSAGES/messages.mo
U    site/app/locale/ga_IE/LC_MESSAGES/messages.po
A    site/app/locale/cs/pages/collector_faq.thtml
A    site/app/locale/cs/pages/collector_firstrun.thtml
A    site/app/locale/cs/pages/collector_features.thtml
A    site/app/locale/cs/pages/collector.thtml
A    site/app/locale/cs/pages/faq.thtml
U    site/app/locale/cs/LC_MESSAGES/messages.mo
U    site/app/locale/cs/LC_MESSAGES/messages.po
U    site/app/locale/fy_NL/LC_MESSAGES/messages.po
U    site/app/locale/ko/LC_MESSAGES/messages.mo
U    site/app/locale/ko/LC_MESSAGES/messages.po
U    site/app/locale/en_US/pages/faq.thtml
U    site/app/locale/en_US/pages/developer_agreement.thtml
U    site/app/locale/en_US/pages/developer_faq.thtml
A    site/app/locale/en_US/pages/collector_faq.thtml
U    site/app/locale/en_US/pages/error404.thtml
A    site/app/locale/en_US/pages/collector_firstrun.thtml
A    site/app/locale/en_US/pages/collector_features.thtml
A    site/app/locale/en_US/pages/collector.thtml
U    site/app/locale/en_US/LC_MESSAGES/messages.mo
U    site/app/locale/en_US/LC_MESSAGES/messages.po
U    site/app/locale/eu/LC_MESSAGES/messages.mo
U    site/app/locale/eu/LC_MESSAGES/messages.po
U    site/app/locale/mn/LC_MESSAGES/messages.mo
U    site/app/locale/mn/LC_MESSAGES/messages.po
U    site/app/locale/compile-mo.sh
U    site/app/locale/cy/LC_MESSAGES/messages.mo
U    site/app/locale/cy/LC_MESSAGES/messages.po
U    site/app/locale/it/LC_MESSAGES/messages.mo
U    site/app/locale/it/LC_MESSAGES/messages.po
A    site/app/locale/sk/pages/collector_faq.thtml
U    site/app/locale/sk/pages/error404.thtml
A    site/app/locale/sk/pages/collector_firstrun.thtml
A    site/app/locale/sk/pages/collector_features.thtml
A    site/app/locale/sk/pages/collector.thtml
U    site/app/locale/sk/LC_MESSAGES/messages.mo
U    site/app/locale/sk/LC_MESSAGES/messages.po
U    site/app/webroot/css/editors.css
U    site/app/webroot/css/screen.css
U    site/app/webroot/css/style.min.css
U    site/app/webroot/css/jquery-lightbox.css
A    site/app/webroot/css/amo2009
A    site/app/webroot/css/amo2009/main-mozilla.css
A    site/app/webroot/css/amo2009/ie.css
A    site/app/webroot/css/amo2009/iepngfix.htc
A    site/app/webroot/css/amo2009/slimbox2.css
A    site/app/webroot/css/amo2009/ie6.css
A    site/app/webroot/css/amo2009/ie7.css
A    site/app/webroot/css/amo2009/legacy.css
A    site/app/webroot/css/amo2009/main.css
U    site/app/webroot/css/jquery-ui/flora/flora.tabs.css
U    site/app/webroot/css/stats/stats.css
U    site/app/webroot/css/stats/dropdowns.css
U    site/app/webroot/css/color.css
U    site/app/webroot/css/remora.css
U    site/app/webroot/css/forms.css
D    site/app/webroot/google/index.html
D    site/app/webroot/google/google_toolbar.html
A    site/app/webroot/google/google_toolbar.html
A    site/app/webroot/img/amo2009
A    site/app/webroot/img/amo2009/lightbox
A    site/app/webroot/img/amo2009/lightbox/prevlabel.gif
A    site/app/webroot/img/amo2009/lightbox/loading.gif
A    site/app/webroot/img/amo2009/lightbox/nextlabel.gif
A    site/app/webroot/img/amo2009/lightbox/closelabel.gif
A    site/app/webroot/img/amo2009/logo-firefox.gif
A    site/app/webroot/img/amo2009/site-images
A    site/app/webroot/img/amo2009/site-images/collection-travellers.gif
A    site/app/webroot/img/amo2009/site-images/collection-web-developers.gif
A    site/app/webroot/img/amo2009/site-images/add-on-yapta.gif
A    site/app/webroot/img/amo2009/site-images/add-on-ebay.gif
A    site/app/webroot/img/amo2009/site-images/add-on-retail.gif
A    site/app/webroot/img/amo2009/site-images/add-on-icon-games.gif
A    site/app/webroot/img/amo2009/site-images/screenshot-addon-example-01.jpg
A    site/app/webroot/img/amo2009/site-images/screenshot-addon-example-02.jpg
A    site/app/webroot/img/amo2009/site-images/screenshot-addon-example-03.jpg
A    site/app/webroot/img/amo2009/site-images/avatar-128x128.jpg
A    site/app/webroot/img/amo2009/site-images/screenshot-addon-example-04.jpg
A    site/app/webroot/img/amo2009/site-images/avatar-developer-200x200.jpg
A    site/app/webroot/img/amo2009/site-images/thumbnail-large-screenshot.gif
A    site/app/webroot/img/amo2009/site-images/screenshot-addon-example-05.jpg
A    site/app/webroot/img/amo2009/site-images/plus-green-small.gif
A    site/app/webroot/img/amo2009/site-images/avatar-developer-32x32.jpg
A    site/app/webroot/img/amo2009/site-images/add-on-icon-pdf.gif
A    site/app/webroot/img/amo2009/site-images/add-on-abp.gif
A    site/app/webroot/img/amo2009/site-images/avatar-developer-64x64.jpg
A    site/app/webroot/img/amo2009/site-images/avatar-developer-128x128.jpg
A    site/app/webroot/img/amo2009/site-images/thumbnail-large-screenshot-pdf.jpg
A    site/app/webroot/img/amo2009/site-images/collection-music.gif
A    site/app/webroot/img/amo2009/site-images/thumbnail-screenshot.jpg
A    site/app/webroot/img/amo2009/bg
A    site/app/webroot/img/amo2009/bg/button-blue.jpg
A    site/app/webroot/img/amo2009/bg/footer.png
A    site/app/webroot/img/amo2009/bg/heading-dark-blue.jpg
A    site/app/webroot/img/amo2009/bg/add-on-row.jpg
A    site/app/webroot/img/amo2009/bg/header-border.png
A    site/app/webroot/img/amo2009/bg/button-green.jpg
A    site/app/webroot/img/amo2009/bg/listing-item.png
A    site/app/webroot/img/amo2009/bg/listing-item-red.png
A    site/app/webroot/img/amo2009/bg/listing-item-yellow.png
A    site/app/webroot/img/amo2009/bg/button-red.jpg
A    site/app/webroot/img/amo2009/bg/button-orange.jpg
A    site/app/webroot/img/amo2009/bg/listing-header.gif
A    site/app/webroot/img/amo2009/bg/header-dropdown.png
A    site/app/webroot/img/amo2009/bg/panel-selected.png
A    site/app/webroot/img/amo2009/bg/listing-footer.gif
A    site/app/webroot/img/amo2009/bg/border-header-user-options.gif
A    site/app/webroot/img/amo2009/bg/body.jpg
A    site/app/webroot/img/amo2009/logo-sunbird.gif
A    site/app/webroot/img/amo2009/app-icons
A    site/app/webroot/img/amo2009/app-icons/generic.png
A    site/app/webroot/img/amo2009/app-icons/fennec.png
A    site/app/webroot/img/amo2009/app-icons/firefox.png
A    site/app/webroot/img/amo2009/app-icons/sunbird.png
A    site/app/webroot/img/amo2009/app-icons/thunderbird.png
A    site/app/webroot/img/amo2009/app-icons/seamonkey.png
A    site/app/webroot/img/amo2009/applications.png
A    site/app/webroot/img/amo2009/logo-mozilla.gif
A    site/app/webroot/img/amo2009/notifications
A    site/app/webroot/img/amo2009/notifications/warning.svg
A    site/app/webroot/img/amo2009/notifications/success.svg
A    site/app/webroot/img/amo2009/notifications/error.svg
A    site/app/webroot/img/amo2009/notifications/warning.png
A    site/app/webroot/img/amo2009/notifications/info.svg
A    site/app/webroot/img/amo2009/notifications/sprite.png
A    site/app/webroot/img/amo2009/notifications/success.png
A    site/app/webroot/img/amo2009/notifications/error.png
A    site/app/webroot/img/amo2009/notifications/info.png
A    site/app/webroot/img/amo2009/blank.gif
A    site/app/webroot/img/amo2009/icons
A    site/app/webroot/img/amo2009/icons/category-dropdown-down.gif
A    site/app/webroot/img/amo2009/icons/pointer.gif
A    site/app/webroot/img/amo2009/icons/default-addon.png
A    site/app/webroot/img/amo2009/icons/logos-applications.gif
A    site/app/webroot/img/amo2009/icons/stars.png
A    site/app/webroot/img/amo2009/icons/arrows.gif
A    site/app/webroot/img/amo2009/icons/white-loading-16x16.gif
A    site/app/webroot/img/amo2009/icons/Collection_Directory.gif
A    site/app/webroot/img/amo2009/icons/arrows-scroller.png
A    site/app/webroot/img/amo2009/icons/resize.png
A    site/app/webroot/img/amo2009/icons/white-loading-8x8.gif
A    site/app/webroot/img/amo2009/icons/add-minus.gif
A    site/app/webroot/img/amo2009/icons/plus.gif
A    site/app/webroot/img/amo2009/icons/arrow-blue-down.gif
A    site/app/webroot/img/amo2009/icons/fav-off.gif
A    site/app/webroot/img/amo2009/icons/page_code.png
A    site/app/webroot/img/amo2009/icons/fav-on.gif
A    site/app/webroot/img/amo2009/icons/orange-loading.gif
A    site/app/webroot/img/amo2009/icons/step-1.png
A    site/app/webroot/img/amo2009/icons/category-dropdown-up.gif
A    site/app/webroot/img/amo2009/icons/step-2.png
A    site/app/webroot/img/amo2009/icons/icons.png
A    site/app/webroot/img/amo2009/icons/buttons
A    site/app/webroot/img/amo2009/icons/buttons/heart-blue-16x16.gif
A    site/app/webroot/img/amo2009/icons/buttons/minus-orange-10x10.gif
A    site/app/webroot/img/amo2009/icons/buttons/button-circle-forward.gif
A    site/app/webroot/img/amo2009/icons/buttons/arrow-white-down.gif
A    site/app/webroot/img/amo2009/icons/buttons/minus-red-11x12.gif
A    site/app/webroot/img/amo2009/icons/buttons/plus-orange-16x16.gif
A    site/app/webroot/img/amo2009/icons/buttons/resize.png
A    site/app/webroot/img/amo2009/icons/buttons/plus-orange-8x9.gif
A    site/app/webroot/img/amo2009/icons/buttons/go-green_rtl.gif
A    site/app/webroot/img/amo2009/icons/buttons/minus-red-16x16.gif
A    site/app/webroot/img/amo2009/icons/buttons/minus-orange-16x16.gif
A    site/app/webroot/img/amo2009/icons/buttons/minus-red-8x9.gif
A    site/app/webroot/img/amo2009/icons/buttons/arrow-blue-3x3.gif
A    site/app/webroot/img/amo2009/icons/buttons/go-blue.gif
A    site/app/webroot/img/amo2009/icons/buttons/minus-orange-8x9.gif
A    site/app/webroot/img/amo2009/icons/buttons/plus-green-11x12.gif
A    site/app/webroot/img/amo2009/icons/buttons/heart-blue-10x10.gif
A    site/app/webroot/img/amo2009/icons/buttons/go-green.gif
A    site/app/webroot/img/amo2009/icons/buttons/plus-green-16x16.gif
A    site/app/webroot/img/amo2009/icons/buttons/heart-blue-13x13.gif
A    site/app/webroot/img/amo2009/icons/buttons/breadcrumb.gif
A    site/app/webroot/img/amo2009/icons/buttons/plus-orange-11x12.gif
A    site/app/webroot/img/amo2009/icons/buttons/plus-green-8x9.gif
A    site/app/webroot/img/amo2009/icons/buttons/button-circle-back.gif
A    site/app/webroot/img/amo2009/icons/buttons/plus-green-large.gif
A    site/app/webroot/img/amo2009/icons/buttons/minus-red-10x10.gif
A    site/app/webroot/img/amo2009/icons/step-3.png
A    site/app/webroot/img/amo2009/icons/step.png
A    site/app/webroot/img/amo2009/icons/minus.gif
A    site/app/webroot/img/amo2009/icons/default-collection.png
A    site/app/webroot/img/amo2009/icons/steps.gif
A    site/app/webroot/img/amo2009/icons/magnifying-glass.gif
A    site/app/webroot/img/amo2009/icons/arrows-scroller.gif
A    site/app/webroot/img/amo2009/icons/developer.png
A    site/app/webroot/img/amo2009/icons/script_code_red.png
A    site/app/webroot/img/amo2009/icons/starselect.gif
A    site/app/webroot/img/amo2009/icons/tick.png
A    site/app/webroot/img/amo2009/icons/starselect_single.gif
A    site/app/webroot/img/amo2009/illustrations
A    site/app/webroot/img/amo2009/illustrations/logo-collections-220x270.png
A    site/app/webroot/img/amo2009/illustrations/logo-collections-download-146x159.png
A    site/app/webroot/img/amo2009/illustrations/shopping-online-rtl.jpg
A    site/app/webroot/img/amo2009/illustrations/shopping-online.jpg
A    site/app/webroot/img/amo2009/illustrations/themes.gif
A    site/app/webroot/img/amo2009/illustrations/extras.gif
A    site/app/webroot/img/amo2009/illustrations/install.gif
A    site/app/webroot/img/amo2009/illustrations/logo-collections-100x125.png
A    site/app/webroot/img/amo2009/illustrations/logo-add-ons-half.png
A    site/app/webroot/img/amo2009/logo-thunderbird.gif
A    site/app/webroot/img/amo2009/logo-seamonkey.gif
A    site/app/webroot/img/amo2009/tab-mozilla.png
A    site/app/webroot/img/developers/sort-asc.gif
A    site/app/webroot/img/developers/sort-desc.gif
A    site/app/webroot/img/developers/sort-bg.gif
A    site/app/webroot/img/collection.png
U    site/app/webroot/img/sprite.png
D    site/app/webroot/js/jquery.autocomplete.js
U    site/app/webroot/js/addons.js
U    site/app/webroot/js/jquery.addons.min.js
U    site/app/webroot/js/editors.js
A    site/app/webroot/js/amo2009
A    site/app/webroot/js/amo2009/global-mozilla.js
A    site/app/webroot/js/amo2009/addons.js
A    site/app/webroot/js/amo2009/home.js
A    site/app/webroot/js/amo2009/collections.js
A    site/app/webroot/js/amo2009/slimbox2.js
A    site/app/webroot/js/amo2009/global.js
A    site/app/webroot/js/amo2009/jquery-1.3.2.min.js
U    site/app/webroot/js/jquery-compressed.js
A    site/app/webroot/js/jquery.flot.js
U    site/app/webroot/js/__utm.min.js
A    site/app/webroot/js/jquery.tablesorter.min.js
A    site/app/webroot/js/jquery.cookie.js
A    site/app/webroot/js/jquery.sparkline.min.js
A    site/app/webroot/js/jquery.autocomplete.pack.js
U    site/app/tests/services/bin/parse_logs/count_downloads.test.php
A    site/app/tests/models/collection.test.php
U    site/app/tests/models/user.test.php
U    site/app/tests/models/app_model.test.php
A    site/app/tests/models/collection_promos.test.php
U    site/app/tests/views/users/pwreset.test.php
U    site/app/tests/views/search/index.test.php
U    site/app/tests/views/addons/display.test.php
U    site/app/tests/test_helper_web.php
U    site/app/tests/controllers/editors_controller.test.php
U    site/app/tests/controllers/users_controller.test.php
A    site/app/tests/controllers/sharing_api_controller.test.php
U    site/app/tests/controllers/search_controller.test.php
U    site/app/tests/data/remora-test-data.sql
A    site/app/models/api_auth_token.php
A    site/app/models/global_stat.php
U    site/app/models/collection.php
U    site/app/models/addon_collection.php
A    site/app/models/collection_promo.php
U    site/app/models/addon.php
U    site/app/models/addontype.php
U    site/app/models/user.php
U    site/app/config/sql/remora.sql
A    site/app/config/sql/anonymize.sql
U    site/app/config/constants.php
U    site/app/config/revisions.php
U    site/app/config/routes.php
U    site/app/config/language.php
U    site/app/app_model.php
U    site/app/controllers/admin_controller.php
U    site/app/controllers/statistics_controller.php
U    site/app/controllers/downloads_controller.php
U    site/app/controllers/components/search.php
A    site/app/controllers/components/collections_listing.php
U    site/app/controllers/components/editors.php
U    site/app/controllers/components/amo.php
A    site/app/controllers/components/helper.php
U    site/app/controllers/components/image.php
U    site/app/controllers/components/email.php
U    site/app/controllers/pages_controller.php
U    site/app/controllers/users_controller.php
U    site/app/controllers/search_controller.php
U    site/app/controllers/images_controller.php
U    site/app/controllers/developers_controller.php
U    site/app/controllers/addons_controller.php
U    site/app/controllers/versions_controller.php
U    site/app/controllers/editors_controller.php
U    site/app/controllers/compatibility_controller.php
U    site/app/controllers/api_controller.php
U    site/app/controllers/collections_controller.php
U    site/app/controllers/reviews_controller.php
A    site/app/controllers/sharing_api_controller.php
U    site/app/app_controller.php
A    site/app/views/sharing_api
A    site/app/views/sharing_api/error.thtml
A    site/app/views/sharing_api/options.thtml
A    site/app/views/sharing_api/collection_detail.thtml
A    site/app/views/sharing_api/collections.thtml
A    site/app/views/sharing_api/empty.thtml
A    site/app/views/sharing_api/email
A    site/app/views/sharing_api/email/recommend_email_plain.thtml
A    site/app/views/sharing_api/auth_token.thtml
A    site/app/views/sharing_api/addon.thtml
A    site/app/views/sharing_api/service_doc.thtml
U    site/app/views/reviews/add.thtml
U    site/app/views/reviews/flag.thtml
U    site/app/views/reviews/delete.thtml
U    site/app/views/reviews/review_added.thtml
U    site/app/views/reviews/display.thtml
A    site/app/views/admin/collections_promobox.thtml
U    site/app/views/admin/addons.thtml
U    site/app/views/admin/groups.thtml
U    site/app/views/admin/features.thtml
A    site/app/views/admin/collections.thtml
U    site/app/views/statistics/settings.thtml
U    site/app/views/statistics/addon.thtml
U    site/app/views/statistics/index.thtml
U    site/app/views/pages/credits.thtml
U    site/app/views/pages/sandbox.thtml
U    site/app/views/pages/policy.thtml
U    site/app/views/pages/submissionhelp.thtml
U    site/app/views/pages/faq.thtml
U    site/app/views/pages/appversions.thtml
U    site/app/views/pages/about.thtml
U    site/app/views/pages/developer_faq.thtml
A    site/app/views/pages/collector_faq.thtml
U    site/app/views/pages/privacy.thtml
U    site/app/views/pages/review_guide.thtml
A    site/app/views/pages/collector_firstrun.thtml
U    site/app/views/pages/js_constants.js.thtml
A    site/app/views/pages/collector_features.thtml
A    site/app/views/pages/collector.thtml
U    site/app/views/layouts/tests.thtml
A    site/app/views/layouts/amo2009.thtml
U    site/app/views/layouts/mozilla.thtml
U    site/app/views/users/activatefirst.thtml
U    site/app/views/users/login.thtml
U    site/app/views/users/pwreset.thtml
U    site/app/views/users/info.thtml
U    site/app/views/users/register_complete.thtml
U    site/app/views/users/emailchange.thtml
U    site/app/views/users/delete.thtml
U    site/app/views/users/register.thtml
U    site/app/views/users/edit.thtml
U    site/app/views/helpers/listing.php
U    site/app/views/helpers/pagination.php
U    site/app/views/helpers/addons_html.php
U    site/app/views/helpers/link.php
A    site/app/views/search/collections.thtml
U    site/app/views/search/index.thtml
U    site/app/views/developers/addon_status.thtml
U    site/app/views/addons/home.thtml
U    site/app/views/addons/policy.thtml
U    site/app/views/addons/browse.thtml
U    site/app/views/addons/display.thtml
U    site/app/views/addons/versions.thtml
U    site/app/views/addons/category_landing.thtml
A    site/app/views/addons/ajaxy.thtml
U    site/app/views/addons/dictionaries.thtml
U    site/app/views/addons/searchengines.thtml
U    site/app/views/addons/plugins.thtml
U    site/app/views/addons/themes_landing.thtml
U    site/app/views/addons/recommended.thtml
U    site/app/views/addons/browse_thumbs.thtml
U    site/app/views/versions/license.thtml
A    site/app/views/editors/performance_table.thtml
A    site/app/views/editors/ajax
A    site/app/views/editors/ajax/json.thtml
A    site/app/views/editors/ajax/appversion_lookup.thtml
A    site/app/views/editors/ajax/addon_and_author_lookup.thtml
U    site/app/views/editors/review.thtml
U    site/app/views/editors/queue.thtml
A    site/app/views/editors/performance_charts.thtml
U    site/app/views/compatibility/developers.thtml
U    site/app/views/compatibility/report.thtml
U    site/app/views/compatibility/users.thtml
U    site/app/views/compatibility/dashboard.thtml
D    site/app/views/api/email
D    site/app/views/api/recommend_email.thtml
U    site/app/views/errors/error404.thtml
U    site/app/views/elements/addon_categories.thtml
A    site/app/views/elements/amo2009
A    site/app/views/elements/amo2009/breadcrumbs.thtml
A    site/app/views/elements/amo2009/pagination.thtml
A    site/app/views/elements/amo2009/homepage_addon.thtml
A    site/app/views/elements/amo2009/addon_list_options.thtml
A    site/app/views/elements/amo2009/stars.thtml
A    site/app/views/elements/amo2009/collections_js_init.thtml
A    site/app/views/elements/amo2009/collection_listing_item.thtml
A    site/app/views/elements/amo2009/search.thtml
A    site/app/views/elements/amo2009/collector_sidebar_download.thtml
A    site/app/views/elements/amo2009/install.thtml
A    site/app/views/elements/amo2009/collections_sort_form.thtml
A    site/app/views/elements/amo2009/collector_info_secondary.thtml
A    site/app/views/elements/amo2009/addon_version_detail.thtml
A    site/app/views/elements/amo2009/teaser_collections.thtml
A    site/app/views/elements/amo2009/collections_sidebar_whatare.thtml
A    site/app/views/elements/amo2009/homepage_addon_listing.thtml
A    site/app/views/elements/amo2009/reviews.thtml
A    site/app/views/elements/amo2009/categories.thtml
A    site/app/views/elements/amo2009/collection_add_form.thtml
U    site/app/views/elements/app_chooser.thtml
U    site/app/views/elements/search.thtml
U    site/app/views/elements/install.thtml
U    site/app/views/elements/translationbox.thtml
U    site/app/views/elements/app_compatibility.thtml
U    site/app/views/elements/developers/editorsmenu.thtml
A    site/app/views/elements/developers/performanceheader.thtml
U    site/app/views/elements/developers/adminmenu.thtml
U    site/app/views/elements/developers/myaddons.thtml
A    site/app/views/elements/notification.thtml
D    site/app/views/collections/display.thtml
D    site/app/views/collections/index.thtml
A    site/app/views/collections/add.thtml
A    site/app/views/collections/json.thtml
A    site/app/views/collections/listing.thtml
A    site/app/views/collections/ajax
A    site/app/views/collections/ajax/addon_lookup.thtml
A    site/app/views/collections/subscribe.thtml
A    site/app/views/collections/detail.thtml
A    site/app/views/collections/edit.thtml
Updated external to revision 27440.


Fetching external item into 'bin'
U    bin/update-hashes.php
U    bin/check_stats.php
U    bin/build.py
U    bin/compatibility_report.php
U    bin/database.class.php
U    bin/parse_logs/count_update_pings.class.php
U    bin/parse_logs/log_parser.class.php
U    bin/parse_logs/count_downloads.class.php
U    bin/update-search-views.php
U    bin/run_once/fix_entities.php
U    bin/run_once/calculate_undated_totals.php
U    bin/run_once/combine_daily_downloads.php
U    bin/run_once/delete_duplicate_daily_downloads.php
U    bin/maintenance.php
Updated external to revision 27440.


Fetching external item into 'site/vendors/product-details'
U    site/vendors/product-details/localeDetails.class.php
U    site/vendors/product-details/README
Updated external to revision 27440.

Updated to revision 27441.

4. 
U    site/app/locale/sv_SE/LC_MESSAGES/messages.mo
U    site/app/locale/sv_SE/LC_MESSAGES/messages.po
U    site/app/locale/uk/LC_MESSAGES/messages.mo
U    site/app/locale/uk/LC_MESSAGES/messages.po
A    site/app/locale/sq/pages/about.thtml
A    site/app/locale/sq/pages/developer_faq.thtml
A    site/app/locale/sq/pages/compatibility_developer_tips.thtml
A    site/app/locale/sq/pages/fashion_faq.thtml
A    site/app/locale/sq/pages/reviewguide.thtml
A    site/app/locale/sq/pages/collector_features.thtml
A    site/app/locale/sq/pages/experimental_addons.thtml
A    site/app/locale/sq/pages/compatibility_user_tips.thtml
A    site/app/locale/sq/pages/faq.thtml
U    site/app/locale/sq/LC_MESSAGES/messages.mo
U    site/app/locale/sq/LC_MESSAGES/messages.po
U    site/app/locale/merge-po.sh
A    site/app/locale/da/pages/collector_features.thtml
U    site/app/locale/da/glossary.txt
U    site/app/locale/da/LC_MESSAGES/messages.mo
U    site/app/locale/da/LC_MESSAGES/da.txt
U    site/app/locale/da/LC_MESSAGES/messages.po
U    site/app/locale/da/LC_MESSAGES/en-US.txt
U    site/app/locale/fa/LC_MESSAGES/messages.mo
U    site/app/locale/fa/LC_MESSAGES/messages.po
U    site/app/locale/de/LC_MESSAGES/messages.mo
U    site/app/locale/de/LC_MESSAGES/messages.po
U    site/app/locale/ja/LC_MESSAGES/messages.mo
U    site/app/locale/ja/LC_MESSAGES/messages.po
U    site/app/locale/he/LC_MESSAGES/messages.mo
U    site/app/locale/he/LC_MESSAGES/messages.po
U    site/app/locale/es_ES/LC_MESSAGES/messages.mo
U    site/app/locale/es_ES/LC_MESSAGES/messages.po
U    site/app/locale/fi/LC_MESSAGES/messages.mo
U    site/app/locale/fi/LC_MESSAGES/messages.po
U    site/app/locale/pt_BR/LC_MESSAGES/messages.mo
U    site/app/locale/pt_BR/LC_MESSAGES/messages.po
U    site/app/locale/fr/LC_MESSAGES/messages.mo
U    site/app/locale/fr/LC_MESSAGES/messages.po
U    site/app/locale/nl/pages/about.thtml
U    site/app/locale/nl/pages/statistics_help.thtml
A    site/app/locale/nl/pages/collector_features.thtml
U    site/app/locale/nl/LC_MESSAGES/messages.mo
U    site/app/locale/nl/LC_MESSAGES/messages.po
A    site/app/locale/pl/pages/about.thtml
U    site/app/locale/pl/pages/nomination.thtml
A    site/app/locale/pl/pages/developer_faq.thtml
A    site/app/locale/pl/pages/collector_faq.thtml
A    site/app/locale/pl/pages/compatibility_developer_tips.thtml
U    site/app/locale/pl/pages/sandbox.thtml
U    site/app/locale/pl/pages/error404.thtml
A    site/app/locale/pl/pages/collector_firstrun.thtml
A    site/app/locale/pl/pages/statistics_help.thtml
A    site/app/locale/pl/pages/collector.thtml
A    site/app/locale/pl/pages/compatibility_user_tips.thtml
U    site/app/locale/pl/LC_MESSAGES/messages.mo
U    site/app/locale/pl/LC_MESSAGES/messages.po
U    site/app/locale/hu/LC_MESSAGES/messages.mo
U    site/app/locale/hu/LC_MESSAGES/messages.po
U    site/app/locale/vi/pages/about.thtml
A    site/app/locale/vi/pages/collector_faq.thtml
A    site/app/locale/vi/pages/collector_firstrun.thtml
A    site/app/locale/vi/pages/collector_features.thtml
A    site/app/locale/vi/pages/collector.thtml
U    site/app/locale/vi/LC_MESSAGES/messages.mo
U    site/app/locale/vi/LC_MESSAGES/messages.po
U    site/app/locale/ro/LC_MESSAGES/messages.mo
U    site/app/locale/ro/LC_MESSAGES/messages.po
A    site/app/locale/stats-po.sh
A    site/app/locale/ca/pages/collector_features.thtml
U    site/app/locale/ca/LC_MESSAGES/messages.mo
U    site/app/locale/ca/LC_MESSAGES/messages.po
U    site/app/locale/tr/LC_MESSAGES/messages.mo
U    site/app/locale/tr/LC_MESSAGES/messages.po
A    site/app/locale/ru/pages/about.thtml
U    site/app/locale/ru/LC_MESSAGES/messages.mo
U    site/app/locale/ru/LC_MESSAGES/messages.po
U    site/app/locale/af/LC_MESSAGES/messages.po
A    site/app/locale/pt_PT/pages/extension_features.thtml
U    site/app/locale/pt_PT/LC_MESSAGES/messages.mo
U    site/app/locale/pt_PT/LC_MESSAGES/messages.po
A    site/app/locale/zh_TW/pages/about.thtml
A    site/app/locale/zh_TW/pages/developer_faq.thtml
A    site/app/locale/zh_TW/pages/collector_faq.thtml
A    site/app/locale/zh_TW/pages/compatibility_developer_tips.thtml
U    site/app/locale/zh_TW/pages/policy.thtml
A    site/app/locale/zh_TW/pages/collector_firstrun.thtml
A    site/app/locale/zh_TW/pages/collector_features.thtml
A    site/app/locale/zh_TW/pages/collector.thtml
A    site/app/locale/zh_TW/pages/compatibility_user_tips.thtml
A    site/app/locale/zh_TW/pages/faq.thtml
U    site/app/locale/zh_TW/LC_MESSAGES/messages.mo
U    site/app/locale/zh_TW/LC_MESSAGES/messages.po
U    site/app/locale/merge-enus2all.sh
U    site/app/locale/id/LC_MESSAGES/messages.mo
U    site/app/locale/id/LC_MESSAGES/messages.po
A    site/app/locale/el/pages/about.thtml
A    site/app/locale/el/pages/collector_faq.thtml
A    site/app/locale/el/pages/collector_firstrun.thtml
A    site/app/locale/el/pages/collector_features.thtml
A    site/app/locale/el/pages/collector.thtml
A    site/app/locale/el/pages/compatibility_user_tips.thtml
A    site/app/locale/el/pages/faq.thtml
U    site/app/locale/el/LC_MESSAGES/messages.mo
U    site/app/locale/el/LC_MESSAGES/messages.po
U    site/app/locale/zh_CN/LC_MESSAGES/messages.mo
U    site/app/locale/zh_CN/LC_MESSAGES/messages.po
U    site/app/locale/ar/LC_MESSAGES/messages.mo
U    site/app/locale/ar/LC_MESSAGES/messages.po
U    site/app/locale/ga_IE/LC_MESSAGES/messages.mo
U    site/app/locale/ga_IE/LC_MESSAGES/messages.po
A    site/app/locale/cs/pages/collector_faq.thtml
A    site/app/locale/cs/pages/collector_firstrun.thtml
A    site/app/locale/cs/pages/collector_features.thtml
A    site/app/locale/cs/pages/collector.thtml
A    site/app/locale/cs/pages/faq.thtml
U    site/app/locale/cs/LC_MESSAGES/messages.mo
U    site/app/locale/cs/LC_MESSAGES/messages.po
U    site/app/locale/fy_NL/LC_MESSAGES/messages.po
U    site/app/locale/ko/LC_MESSAGES/messages.mo
U    site/app/locale/ko/LC_MESSAGES/messages.po
U    site/app/locale/en_US/pages/faq.thtml
U    site/app/locale/en_US/pages/developer_agreement.thtml
U    site/app/locale/en_US/pages/developer_faq.thtml
A    site/app/locale/en_US/pages/collector_faq.thtml
U    site/app/locale/en_US/pages/error404.thtml
A    site/app/locale/en_US/pages/collector_firstrun.thtml
A    site/app/locale/en_US/pages/collector_features.thtml
A    site/app/locale/en_US/pages/collector.thtml
U    site/app/locale/en_US/LC_MESSAGES/messages.mo
U    site/app/locale/en_US/LC_MESSAGES/messages.po
U    site/app/locale/eu/LC_MESSAGES/messages.mo
U    site/app/locale/eu/LC_MESSAGES/messages.po
U    site/app/locale/mn/LC_MESSAGES/messages.mo
U    site/app/locale/mn/LC_MESSAGES/messages.po
U    site/app/locale/compile-mo.sh
U    site/app/locale/cy/LC_MESSAGES/messages.mo
U    site/app/locale/cy/LC_MESSAGES/messages.po
U    site/app/locale/it/LC_MESSAGES/messages.mo
U    site/app/locale/it/LC_MESSAGES/messages.po
A    site/app/locale/sk/pages/collector_faq.thtml
U    site/app/locale/sk/pages/error404.thtml
A    site/app/locale/sk/pages/collector_firstrun.thtml
A    site/app/locale/sk/pages/collector_features.thtml
A    site/app/locale/sk/pages/collector.thtml
U    site/app/locale/sk/LC_MESSAGES/messages.mo
U    site/app/locale/sk/LC_MESSAGES/messages.po
U    site/app/webroot/css/editors.css
U    site/app/webroot/css/screen.css
U    site/app/webroot/css/style.min.css
U    site/app/webroot/css/jquery-lightbox.css
A    site/app/webroot/css/amo2009
A    site/app/webroot/css/amo2009/main-mozilla.css
A    site/app/webroot/css/amo2009/ie.css
A    site/app/webroot/css/amo2009/iepngfix.htc
A    site/app/webroot/css/amo2009/slimbox2.css
A    site/app/webroot/css/amo2009/ie6.css
A    site/app/webroot/css/amo2009/ie7.css
A    site/app/webroot/css/amo2009/legacy.css
A    site/app/webroot/css/amo2009/main.css
U    site/app/webroot/css/jquery-ui/flora/flora.tabs.css
U    site/app/webroot/css/stats/stats.css
U    site/app/webroot/css/stats/dropdowns.css
U    site/app/webroot/css/color.css
U    site/app/webroot/css/remora.css
U    site/app/webroot/css/forms.css
D    site/app/webroot/google/index.html
D    site/app/webroot/google/google_toolbar.html
A    site/app/webroot/google/google_toolbar.html
A    site/app/webroot/img/amo2009
A    site/app/webroot/img/amo2009/lightbox
A    site/app/webroot/img/amo2009/lightbox/prevlabel.gif
A    site/app/webroot/img/amo2009/lightbox/loading.gif
A    site/app/webroot/img/amo2009/lightbox/nextlabel.gif
A    site/app/webroot/img/amo2009/lightbox/closelabel.gif
A    site/app/webroot/img/amo2009/logo-firefox.gif
A    site/app/webroot/img/amo2009/site-images
A    site/app/webroot/img/amo2009/site-images/collection-travellers.gif
A    site/app/webroot/img/amo2009/site-images/collection-web-developers.gif
A    site/app/webroot/img/amo2009/site-images/add-on-yapta.gif
A    site/app/webroot/img/amo2009/site-images/add-on-ebay.gif
A    site/app/webroot/img/amo2009/site-images/add-on-retail.gif
A    site/app/webroot/img/amo2009/site-images/add-on-icon-games.gif
A    site/app/webroot/img/amo2009/site-images/screenshot-addon-example-01.jpg
A    site/app/webroot/img/amo2009/site-images/screenshot-addon-example-02.jpg
A    site/app/webroot/img/amo2009/site-images/screenshot-addon-example-03.jpg
A    site/app/webroot/img/amo2009/site-images/avatar-128x128.jpg
A    site/app/webroot/img/amo2009/site-images/screenshot-addon-example-04.jpg
A    site/app/webroot/img/amo2009/site-images/avatar-developer-200x200.jpg
A    site/app/webroot/img/amo2009/site-images/thumbnail-large-screenshot.gif
A    site/app/webroot/img/amo2009/site-images/screenshot-addon-example-05.jpg
A    site/app/webroot/img/amo2009/site-images/plus-green-small.gif
A    site/app/webroot/img/amo2009/site-images/avatar-developer-32x32.jpg
A    site/app/webroot/img/amo2009/site-images/add-on-icon-pdf.gif
A    site/app/webroot/img/amo2009/site-images/add-on-abp.gif
A    site/app/webroot/img/amo2009/site-images/avatar-developer-64x64.jpg
A    site/app/webroot/img/amo2009/site-images/avatar-developer-128x128.jpg
A    site/app/webroot/img/amo2009/site-images/thumbnail-large-screenshot-pdf.jpg
A    site/app/webroot/img/amo2009/site-images/collection-music.gif
A    site/app/webroot/img/amo2009/site-images/thumbnail-screenshot.jpg
A    site/app/webroot/img/amo2009/bg
A    site/app/webroot/img/amo2009/bg/button-blue.jpg
A    site/app/webroot/img/amo2009/bg/footer.png
A    site/app/webroot/img/amo2009/bg/heading-dark-blue.jpg
A    site/app/webroot/img/amo2009/bg/add-on-row.jpg
A    site/app/webroot/img/amo2009/bg/header-border.png
A    site/app/webroot/img/amo2009/bg/button-green.jpg
A    site/app/webroot/img/amo2009/bg/listing-item.png
A    site/app/webroot/img/amo2009/bg/listing-item-red.png
A    site/app/webroot/img/amo2009/bg/listing-item-yellow.png
A    site/app/webroot/img/amo2009/bg/button-red.jpg
A    site/app/webroot/img/amo2009/bg/button-orange.jpg
A    site/app/webroot/img/amo2009/bg/listing-header.gif
A    site/app/webroot/img/amo2009/bg/header-dropdown.png
A    site/app/webroot/img/amo2009/bg/panel-selected.png
A    site/app/webroot/img/amo2009/bg/listing-footer.gif
A    site/app/webroot/img/amo2009/bg/border-header-user-options.gif
A    site/app/webroot/img/amo2009/bg/body.jpg
A    site/app/webroot/img/amo2009/logo-sunbird.gif
A    site/app/webroot/img/amo2009/app-icons
A    site/app/webroot/img/amo2009/app-icons/generic.png
A    site/app/webroot/img/amo2009/app-icons/fennec.png
A    site/app/webroot/img/amo2009/app-icons/firefox.png
A    site/app/webroot/img/amo2009/app-icons/sunbird.png
A    site/app/webroot/img/amo2009/app-icons/thunderbird.png
A    site/app/webroot/img/amo2009/app-icons/seamonkey.png
A    site/app/webroot/img/amo2009/applications.png
A    site/app/webroot/img/amo2009/logo-mozilla.gif
A    site/app/webroot/img/amo2009/notifications
A    site/app/webroot/img/amo2009/notifications/warning.svg
A    site/app/webroot/img/amo2009/notifications/success.svg
A    site/app/webroot/img/amo2009/notifications/error.svg
A    site/app/webroot/img/amo2009/notifications/warning.png
A    site/app/webroot/img/amo2009/notifications/info.svg
A    site/app/webroot/img/amo2009/notifications/sprite.png
A    site/app/webroot/img/amo2009/notifications/success.png
A    site/app/webroot/img/amo2009/notifications/error.png
A    site/app/webroot/img/amo2009/notifications/info.png
A    site/app/webroot/img/amo2009/blank.gif
A    site/app/webroot/img/amo2009/icons
A    site/app/webroot/img/amo2009/icons/category-dropdown-down.gif
A    site/app/webroot/img/amo2009/icons/pointer.gif
A    site/app/webroot/img/amo2009/icons/default-addon.png
A    site/app/webroot/img/amo2009/icons/logos-applications.gif
A    site/app/webroot/img/amo2009/icons/stars.png
A    site/app/webroot/img/amo2009/icons/arrows.gif
A    site/app/webroot/img/amo2009/icons/white-loading-16x16.gif
A    site/app/webroot/img/amo2009/icons/Collection_Directory.gif
A    site/app/webroot/img/amo2009/icons/arrows-scroller.png
A    site/app/webroot/img/amo2009/icons/resize.png
A    site/app/webroot/img/amo2009/icons/white-loading-8x8.gif
A    site/app/webroot/img/amo2009/icons/add-minus.gif
A    site/app/webroot/img/amo2009/icons/plus.gif
A    site/app/webroot/img/amo2009/icons/arrow-blue-down.gif
A    site/app/webroot/img/amo2009/icons/fav-off.gif
A    site/app/webroot/img/amo2009/icons/page_code.png
A    site/app/webroot/img/amo2009/icons/fav-on.gif
A    site/app/webroot/img/amo2009/icons/orange-loading.gif
A    site/app/webroot/img/amo2009/icons/step-1.png
A    site/app/webroot/img/amo2009/icons/category-dropdown-up.gif
A    site/app/webroot/img/amo2009/icons/step-2.png
A    site/app/webroot/img/amo2009/icons/icons.png
A    site/app/webroot/img/amo2009/icons/buttons
A    site/app/webroot/img/amo2009/icons/buttons/heart-blue-16x16.gif
A    site/app/webroot/img/amo2009/icons/buttons/minus-orange-10x10.gif
A    site/app/webroot/img/amo2009/icons/buttons/button-circle-forward.gif
A    site/app/webroot/img/amo2009/icons/buttons/arrow-white-down.gif
A    site/app/webroot/img/amo2009/icons/buttons/minus-red-11x12.gif
A    site/app/webroot/img/amo2009/icons/buttons/plus-orange-16x16.gif
A    site/app/webroot/img/amo2009/icons/buttons/resize.png
A    site/app/webroot/img/amo2009/icons/buttons/plus-orange-8x9.gif
A    site/app/webroot/img/amo2009/icons/buttons/go-green_rtl.gif
A    site/app/webroot/img/amo2009/icons/buttons/minus-red-16x16.gif
A    site/app/webroot/img/amo2009/icons/buttons/minus-orange-16x16.gif
A    site/app/webroot/img/amo2009/icons/buttons/minus-red-8x9.gif
A    site/app/webroot/img/amo2009/icons/buttons/arrow-blue-3x3.gif
A    site/app/webroot/img/amo2009/icons/buttons/go-blue.gif
A    site/app/webroot/img/amo2009/icons/buttons/minus-orange-8x9.gif
A    site/app/webroot/img/amo2009/icons/buttons/plus-green-11x12.gif
A    site/app/webroot/img/amo2009/icons/buttons/heart-blue-10x10.gif
A    site/app/webroot/img/amo2009/icons/buttons/go-green.gif
A    site/app/webroot/img/amo2009/icons/buttons/plus-green-16x16.gif
A    site/app/webroot/img/amo2009/icons/buttons/heart-blue-13x13.gif
A    site/app/webroot/img/amo2009/icons/buttons/breadcrumb.gif
A    site/app/webroot/img/amo2009/icons/buttons/plus-orange-11x12.gif
A    site/app/webroot/img/amo2009/icons/buttons/plus-green-8x9.gif
A    site/app/webroot/img/amo2009/icons/buttons/button-circle-back.gif
A    site/app/webroot/img/amo2009/icons/buttons/plus-green-large.gif
A    site/app/webroot/img/amo2009/icons/buttons/minus-red-10x10.gif
A    site/app/webroot/img/amo2009/icons/step-3.png
A    site/app/webroot/img/amo2009/icons/step.png
A    site/app/webroot/img/amo2009/icons/minus.gif
A    site/app/webroot/img/amo2009/icons/default-collection.png
A    site/app/webroot/img/amo2009/icons/steps.gif
A    site/app/webroot/img/amo2009/icons/magnifying-glass.gif
A    site/app/webroot/img/amo2009/icons/arrows-scroller.gif
A    site/app/webroot/img/amo2009/icons/developer.png
A    site/app/webroot/img/amo2009/icons/script_code_red.png
A    site/app/webroot/img/amo2009/icons/starselect.gif
A    site/app/webroot/img/amo2009/icons/tick.png
A    site/app/webroot/img/amo2009/icons/starselect_single.gif
A    site/app/webroot/img/amo2009/illustrations
A    site/app/webroot/img/amo2009/illustrations/logo-collections-220x270.png
A    site/app/webroot/img/amo2009/illustrations/logo-collections-download-146x159.png
A    site/app/webroot/img/amo2009/illustrations/shopping-online-rtl.jpg
A    site/app/webroot/img/amo2009/illustrations/shopping-online.jpg
A    site/app/webroot/img/amo2009/illustrations/themes.gif
A    site/app/webroot/img/amo2009/illustrations/extras.gif
A    site/app/webroot/img/amo2009/illustrations/install.gif
A    site/app/webroot/img/amo2009/illustrations/logo-collections-100x125.png
A    site/app/webroot/img/amo2009/illustrations/logo-add-ons-half.png
A    site/app/webroot/img/amo2009/logo-thunderbird.gif
A    site/app/webroot/img/amo2009/logo-seamonkey.gif
A    site/app/webroot/img/amo2009/tab-mozilla.png
A    site/app/webroot/img/developers/sort-asc.gif
A    site/app/webroot/img/developers/sort-desc.gif
A    site/app/webroot/img/developers/sort-bg.gif
A    site/app/webroot/img/collection.png
U    site/app/webroot/img/sprite.png
D    site/app/webroot/js/jquery.autocomplete.js
U    site/app/webroot/js/addons.js
U    site/app/webroot/js/jquery.addons.min.js
U    site/app/webroot/js/editors.js
A    site/app/webroot/js/amo2009
A    site/app/webroot/js/amo2009/global-mozilla.js
A    site/app/webroot/js/amo2009/addons.js
A    site/app/webroot/js/amo2009/home.js
A    site/app/webroot/js/amo2009/collections.js
A    site/app/webroot/js/amo2009/slimbox2.js
A    site/app/webroot/js/amo2009/global.js
A    site/app/webroot/js/amo2009/jquery-1.3.2.min.js
U    site/app/webroot/js/jquery-compressed.js
A    site/app/webroot/js/jquery.flot.js
U    site/app/webroot/js/__utm.min.js
A    site/app/webroot/js/jquery.tablesorter.min.js
A    site/app/webroot/js/jquery.cookie.js
A    site/app/webroot/js/jquery.sparkline.min.js
A    site/app/webroot/js/jquery.autocomplete.pack.js
U    site/app/tests/services/bin/parse_logs/count_downloads.test.php
A    site/app/tests/models/collection.test.php
U    site/app/tests/models/user.test.php
U    site/app/tests/models/app_model.test.php
A    site/app/tests/models/collection_promos.test.php
U    site/app/tests/views/users/pwreset.test.php
U    site/app/tests/views/search/index.test.php
U    site/app/tests/views/addons/display.test.php
U    site/app/tests/test_helper_web.php
U    site/app/tests/controllers/editors_controller.test.php
U    site/app/tests/controllers/users_controller.test.php
A    site/app/tests/controllers/sharing_api_controller.test.php
U    site/app/tests/controllers/search_controller.test.php
U    site/app/tests/data/remora-test-data.sql
A    site/app/models/api_auth_token.php
A    site/app/models/global_stat.php
U    site/app/models/collection.php
U    site/app/models/addon_collection.php
A    site/app/models/collection_promo.php
U    site/app/models/addon.php
U    site/app/models/addontype.php
U    site/app/models/user.php
U    site/app/config/sql/remora.sql
A    site/app/config/sql/anonymize.sql
U    site/app/config/constants.php
U    site/app/config/revisions.php
U    site/app/config/routes.php
U    site/app/config/language.php
U    site/app/app_model.php
U    site/app/controllers/admin_controller.php
U    site/app/controllers/statistics_controller.php
U    site/app/controllers/downloads_controller.php
U    site/app/controllers/components/search.php
A    site/app/controllers/components/collections_listing.php
U    site/app/controllers/components/editors.php
U    site/app/controllers/components/amo.php
A    site/app/controllers/components/helper.php
U    site/app/controllers/components/image.php
U    site/app/controllers/components/email.php
U    site/app/controllers/pages_controller.php
U    site/app/controllers/users_controller.php
U    site/app/controllers/search_controller.php
U    site/app/controllers/images_controller.php
U    site/app/controllers/developers_controller.php
U    site/app/controllers/addons_controller.php
U    site/app/controllers/versions_controller.php
U    site/app/controllers/editors_controller.php
U    site/app/controllers/compatibility_controller.php
U    site/app/controllers/api_controller.php
U    site/app/controllers/collections_controller.php
U    site/app/controllers/reviews_controller.php
A    site/app/controllers/sharing_api_controller.php
U    site/app/app_controller.php
A    site/app/views/sharing_api
A    site/app/views/sharing_api/error.thtml
A    site/app/views/sharing_api/options.thtml
A    site/app/views/sharing_api/collection_detail.thtml
A    site/app/views/sharing_api/collections.thtml
A    site/app/views/sharing_api/empty.thtml
A    site/app/views/sharing_api/email
A    site/app/views/sharing_api/email/recommend_email_plain.thtml
A    site/app/views/sharing_api/auth_token.thtml
A    site/app/views/sharing_api/addon.thtml
A    site/app/views/sharing_api/service_doc.thtml
U    site/app/views/reviews/add.thtml
U    site/app/views/reviews/flag.thtml
U    site/app/views/reviews/delete.thtml
U    site/app/views/reviews/review_added.thtml
U    site/app/views/reviews/display.thtml
A    site/app/views/admin/collections_promobox.thtml
U    site/app/views/admin/addons.thtml
U    site/app/views/admin/groups.thtml
U    site/app/views/admin/features.thtml
A    site/app/views/admin/collections.thtml
U    site/app/views/statistics/settings.thtml
U    site/app/views/statistics/addon.thtml
U    site/app/views/statistics/index.thtml
U    site/app/views/pages/credits.thtml
U    site/app/views/pages/sandbox.thtml
U    site/app/views/pages/policy.thtml
U    site/app/views/pages/submissionhelp.thtml
U    site/app/views/pages/faq.thtml
U    site/app/views/pages/appversions.thtml
U    site/app/views/pages/about.thtml
U    site/app/views/pages/developer_faq.thtml
A    site/app/views/pages/collector_faq.thtml
U    site/app/views/pages/privacy.thtml
U    site/app/views/pages/review_guide.thtml
A    site/app/views/pages/collector_firstrun.thtml
U    site/app/views/pages/js_constants.js.thtml
A    site/app/views/pages/collector_features.thtml
A    site/app/views/pages/collector.thtml
U    site/app/views/layouts/tests.thtml
A    site/app/views/layouts/amo2009.thtml
U    site/app/views/layouts/mozilla.thtml
U    site/app/views/users/activatefirst.thtml
U    site/app/views/users/login.thtml
U    site/app/views/users/pwreset.thtml
U    site/app/views/users/info.thtml
U    site/app/views/users/register_complete.thtml
U    site/app/views/users/emailchange.thtml
U    site/app/views/users/delete.thtml
U    site/app/views/users/register.thtml
U    site/app/views/users/edit.thtml
U    site/app/views/helpers/listing.php
U    site/app/views/helpers/pagination.php
U    site/app/views/helpers/addons_html.php
U    site/app/views/helpers/link.php
A    site/app/views/search/collections.thtml
U    site/app/views/search/index.thtml
U    site/app/views/developers/addon_status.thtml
U    site/app/views/addons/home.thtml
U    site/app/views/addons/policy.thtml
U    site/app/views/addons/browse.thtml
U    site/app/views/addons/display.thtml
U    site/app/views/addons/versions.thtml
U    site/app/views/addons/category_landing.thtml
A    site/app/views/addons/ajaxy.thtml
U    site/app/views/addons/dictionaries.thtml
U    site/app/views/addons/searchengines.thtml
U    site/app/views/addons/plugins.thtml
U    site/app/views/addons/themes_landing.thtml
U    site/app/views/addons/recommended.thtml
U    site/app/views/addons/browse_thumbs.thtml
U    site/app/views/versions/license.thtml
A    site/app/views/editors/performance_table.thtml
A    site/app/views/editors/ajax
A    site/app/views/editors/ajax/json.thtml
A    site/app/views/editors/ajax/appversion_lookup.thtml
A    site/app/views/editors/ajax/addon_and_author_lookup.thtml
U    site/app/views/editors/review.thtml
U    site/app/views/editors/queue.thtml
A    site/app/views/editors/performance_charts.thtml
U    site/app/views/compatibility/developers.thtml
U    site/app/views/compatibility/report.thtml
U    site/app/views/compatibility/users.thtml
U    site/app/views/compatibility/dashboard.thtml
D    site/app/views/api/email
D    site/app/views/api/recommend_email.thtml
U    site/app/views/errors/error404.thtml
U    site/app/views/elements/addon_categories.thtml
A    site/app/views/elements/amo2009
A    site/app/views/elements/amo2009/breadcrumbs.thtml
A    site/app/views/elements/amo2009/pagination.thtml
A    site/app/views/elements/amo2009/homepage_addon.thtml
A    site/app/views/elements/amo2009/addon_list_options.thtml
A    site/app/views/elements/amo2009/stars.thtml
A    site/app/views/elements/amo2009/collections_js_init.thtml
A    site/app/views/elements/amo2009/collection_listing_item.thtml
A    site/app/views/elements/amo2009/search.thtml
A    site/app/views/elements/amo2009/collector_sidebar_download.thtml
A    site/app/views/elements/amo2009/install.thtml
A    site/app/views/elements/amo2009/collections_sort_form.thtml
A    site/app/views/elements/amo2009/collector_info_secondary.thtml
A    site/app/views/elements/amo2009/addon_version_detail.thtml
A    site/app/views/elements/amo2009/teaser_collections.thtml
A    site/app/views/elements/amo2009/collections_sidebar_whatare.thtml
A    site/app/views/elements/amo2009/homepage_addon_listing.thtml
A    site/app/views/elements/amo2009/reviews.thtml
A    site/app/views/elements/amo2009/categories.thtml
A    site/app/views/elements/amo2009/collection_add_form.thtml
U    site/app/views/elements/app_chooser.thtml
U    site/app/views/elements/search.thtml
U    site/app/views/elements/install.thtml
U    site/app/views/elements/translationbox.thtml
U    site/app/views/elements/app_compatibility.thtml
U    site/app/views/elements/developers/editorsmenu.thtml
A    site/app/views/elements/developers/performanceheader.thtml
U    site/app/views/elements/developers/adminmenu.thtml
U    site/app/views/elements/developers/myaddons.thtml
A    site/app/views/elements/notification.thtml
D    site/app/views/collections/display.thtml
D    site/app/views/collections/index.thtml
A    site/app/views/collections/add.thtml
A    site/app/views/collections/json.thtml
A    site/app/views/collections/listing.thtml
A    site/app/views/collections/ajax
A    site/app/views/collections/ajax/addon_lookup.thtml
A    site/app/views/collections/subscribe.thtml
A    site/app/views/collections/detail.thtml
A    site/app/views/collections/edit.thtml
Updated external to revision 27440.


Fetching external item into 'site/vendors/product-details'
U    site/vendors/product-details/localeDetails.class.php
U    site/vendors/product-details/README
Updated external to revision 27440.

Updated to revision 27441.
Comment 7 Jeremy Orem [:oremj] 2009-06-09 21:37:34 PDT
5. Done.
6. Done.
7.
12,32,52 * * * * root cd /data/php5/www/addons.mozilla.org-remora/bin ; php -f maintenance.php tag_totals
13,33,53 * * * * root cd /data/php5/www/addons.mozilla.org-remora/bin ; php -f maintenance.php global_stats
14,34,54 * * * * root cd /data/php5/www/addons.mozilla.org-remora/bin ; php -f maintenance.php collection_subscribers
Comment 8 Fred Wenzel [:wenzel] 2009-06-09 22:43:57 PDT
Oremj and clouserw, you guys rock. Just sayin'.
Comment 9 Stephen Donner [:stephend] - PTO; back on 5/28 2009-06-10 21:37:31 PDT
Verified FIXED; deployed and remains :-)

Note You need to log in before you can comment on or make changes to this bug.